---
# author:
# - Orestis Malaspinas
# - Michaël El Kharroubi (correction)
title: Exercices électrostatique
subtitle: Loi de Coulomb et champs électrique
autoSectionLabels: true
autoEqnLabels: false
eqnPrefix: 
  - "éq."
  - "éqs."
chapters: true
numberSections: true
chaptersDepth: 1
sectionsDepth: 3
lang: fr
documentclass: article
papersize: A4
cref: false
pandoc-numbering:
  - category: exercice
urlcolor: blue
---

# Problèmes divers {#unidim .unnumbered}

Exercice (Frotter) #

On frotte un objet en plastique avec une peau de chamois, ce qui entraîne qu'il 
accumule une charge nette de $1\mu\mathrm{C}$. De quelle pourcentage un objet 
de $10\mathrm{g}$ change pendant la charge?

Indications: $e=1.6022\cdot 10^{-19} \mathrm{C}$, et $m_e=9\cdot 
10^{-31}\mathrm{kg}$.

Exercice (Champs entre deux charges) #

Déterminer la valeur du champs électrique pile au milieu entre deux charges de 
valeur $Q_1=-5\mu \mathrm{C}$ et $Q_2=7\mu \mathrm{C}$ séparée par une distance 
de $10\mathrm{cm}$.

Exercice (Accélération) #

Un électron est lâché dans un champs électrique uniforme. Il acquière une 
accélération de $100\mathrm{m}/\mathrm{s}^2$. Que vaut le champs électrique?

Exercice (Annulation) #

Soient deux charge $Q_1$ et $Q_2$ séparée par une distance $r$. On sait qu'en 
$r/3$ le champs électrique s'annule. Que vaut le rapport $Q_1/Q_2$?

Exercice (Gauss) #

Soit un cube de $10\mathrm{cm}$ de côté placé dans un champs électrique 
uniforme $E=10^3\mathrm{N}/\mathrm{C}$ avec une face perpendiculaire au champs 
électrique.

1. Que vaut le flux total à travers la surface du cube?
2. Que vaut le flux à travers chaque surface du cube?

# Correction {.unnumbered}

## Ex 1: {.unnumbered}

\begin{align*}
e&= 1.6022\cdot10^{-19}C\qquad m_e = 9\cdot 10^{-31}kg\\
m&= 10g = 10^{-2}kg\\
Q&= 1\mu C= 10^{-6}C
\end{align*}

Pour gagner une charge de $1\mu C$, il faut perdre un certain nombre d'électrons $n$. On sait que la charge de l'électron est de $-e$. Il suffit donc de calculer le poids des électrons perdus. On commence par calculer $n$ :

\begin{align*}
n = \frac{Q}{e}
\end{align*}

On sait que la masse perdue $m_{perdue}$ vaut :

\begin{align*}
m_{perdue}=m_e\cdot n
\end{align*}

Pour savoir le pourcentage de masse perdu, il suffit de faire :

\begin{align*}
100\cdot(1-\frac{m-m_{perdue}}{m}) = 100\cdot(1-\frac{m-n\cdot m_e}{m}) = 100\cdot(1-\frac{m-\frac{m_e\cdot Q}{e}}{m})
\end{align*}

Ce qui nous donne :

\begin{align*}
&100\cdot(1-\frac{10^{-2}-\frac{9\cdot10^{-31}\cdot10^{-6}}{1.6022\cdot10^{-19}}}{10^{-2}}) = 100\cdot(1-\frac{10^{-2}-\frac{9\cdot10^{-37}}{1.6022\cdot10^{-19}}}{10^{-2}})\\=100\cdot(1-\frac{10^{-2}-\frac{9}{1.6022}\cdot10^{-18}}{10^{-2}})=100\cdot (1-1+\frac{9}{1.6022}\cdot10^{-16})\\
&= 100\cdot \frac{9}{1.6022}\cdot10^{-16}=\frac{9}{1.6022}\cdot10^{-14}\approx5.62\cdot10^{-14}\%
\end{align*}

Notre objet a donc perdu environ $5.62\cdot10^{-14}\%$ de sa masse.

## Ex 2: {.unnumbered}


\begin{align*}
E&=\frac{1}{4\pi\epsilon_0}\frac{Q}{r^2}\\
Q_1&=-5\mu C=-5\cdot10^{-6}C\qquad Q_2=7\mu C=7\cdot10^{-6}C\\
d&=10cm=10^{-1}m
\end{align*}


Pour calculer le champs électrique résultant entre deux charges, on se sert du principe de superposition :

\begin{align*}
E&=\sum_{i} E_i\\
E&= E_1+E_2
\end{align*}

On a donc :

\begin{align*}
E_1&= \frac{1}{4\pi\epsilon_0}\frac{Q_1}{(\frac{d}{2})^2}=\frac{1}{4\pi\epsilon_0}\frac{Q_1}{\frac{d^2}{4}}\\
E_2&= \frac{1}{4\pi\epsilon_0}\frac{Q_2}{(\frac{d}{2})^2}=\frac{1}{4\pi\epsilon_0}\frac{Q_2}{\frac{d^2}{4}}\\
\end{align*}

Ce qui nous donne :

\begin{align*}
E&=\frac{1}{4\pi\epsilon_0}\frac{Q_1}{\frac{d^2}{4}}+\frac{1}{4\pi\epsilon_0}\frac{Q_2}{\frac{d^2}{4}}\\
E&=\frac{1}{4\pi\epsilon_0\cdot\frac{d^2}{4}}\cdot(Q_1 + Q_2)\\
E&=\frac{1}{4\pi\epsilon_0\cdot\frac{(10^{-1})^2}{4}}\cdot(-5\cdot10^{-6} + 7\cdot10^{-6})\\
E&=\frac{1}{\pi\epsilon_0\cdot10^{-2}}\cdot2\cdot10^{-6}\\
E&=\frac{1}{\pi\epsilon_0}\cdot2\cdot10^{-4}\approx {7.19\cdot10^{6}}\frac{N}{C}
\end{align*}

La valeur de notre champs électrique entre nos deux charges est donc environ de ${7.19\cdot10^{6}}\frac{N}{C}$.

## Ex 3: {.unnumbered}


\begin{align*}
q_e&=-e=-1.6022\cdot10^{-19}C\qquad m_e = 9\cdot 10^{-31}kg\\
a&=100\frac{m}{s^2}\\
F&=Eq=m\cdot a
\end{align*}


Pour trouver la valeur de notre champs électrique, on doit déterminer la force subie par notre électron :

\begin{align*}
F=m_e\cdot a
\end{align*}

On connaît également la relation entre la force subie et le champs électrique :

\begin{align*}
F&=E\cdot q_e \and F=m_e\cdot a \Leftrightarrow E\cdot q_e=m_e\cdot a\\
E&=\frac{m_e\cdot a}{q_e}
\end{align*}


Ce qui nous donne :

\begin{align*}
E&=\frac{9\cdot 10^{-31}\cdot 100}{-1.6022\cdot10^{-19}}=\frac{9\cdot 10^{-29}}{-1.6022\cdot10^{-19}}\\
E&=\frac{9}{-1.6022}\cdot 10^{-10}\approx -5.62\cdot10^{-10}\frac{N}{C}
\end{align*}


## Ex 4: {.unnumbered}


\begin{align*}
E&=\sum_{i} \frac{1}{4\pi\epsilon_0}\frac{Q_i}{r_i^2}=\sum_{i} k\frac{Q_i}{r_i^2}\\
E&= E_1+E_2 = 0 \frac{N}{C}\\
r_1&= \frac{r}{3}\qquad r_2 = \frac{2}{3}\cdot r
\end{align*}


On souhaite connaître le rapport entre $Q_1$ et $Q_2$, on commence donc par poser l'équation suivante :

\begin{align*}
E = E_1 + E_2 = k\cdot \frac{Q_1}{\frac{r}{3}^2}+k\cdot \frac{Q_2}{(\frac{2}{3}\cdot r)^2}\\
E=k\cdot(\frac{Q_1}{\frac{r}{3}^2}+\frac{Q_2}{(\frac{2}{3}\cdot r)^2})
\end{align*}

On va donc isoler le rapport $\frac{Q_1}{Q_2}$, en sachant que $E=0$, ce qui nous donne :

\begin{align*}
E&=k\cdot(\frac{Q_1}{\frac{r}{3}^2}+\frac{Q_2}{(\frac{2}{3}\cdot r)^2})=0\\
0&=\frac{Q_1}{\frac{r^2}{3^2}}+\frac{Q_2}{\frac{2}{3}^2\cdot r^2}\\
0&=\frac{Q_1}{\frac{1}{3^2}\cdot r^2}+\frac{Q_2}{\frac{2}{3}^2\cdot r^2}\\
0&=\frac{Q_1}{\frac{1}{3^2}}+\frac{Q_2}{(\frac{2}{3})^2}\\
0&=3^2\cdot Q_1+(\frac{3}{2})^2\cdot Q_2\\
0&=36\cdot Q_1+9\cdot Q_2\\
-36\cdot Q_1&=9\cdot Q_2\\
\frac{Q_1}{Q_2}&=-\frac{9}{36}=-\frac{1}{4}
\end{align*}

Le rapport entre nos deux charges est donc $\frac{Q_1}{Q_2}=-\frac{1}{4}$.

## Ex 5: {.unnumbered}


\begin{align*}
S_{face} &= 10cm \cdot 10cm = 10^{-2}m^2\\
E &= 10^3\frac{N}{C}\\
\Phi_E&=\sum_{i=1}^{6} \Phi_{E_i}=\sum_{i=1}^{6} ES_{face}\cos{\theta_i}
\end{align*}


Pour calculer le flux passant à travers la surface de notre cube, il nous faut déterminer les différents angles $\theta_i$. On sait que l'une des faces (que l'on appellera face n°1) est perpendiculaire au champs, par conséquent, on sait que le vecteur normal de cette surface forme un angle nul avec le champs. On peut donc déduire les autres angles :

\begin{align*}
\theta_1 &= 0\\
\theta_2 &= \frac{\pi}{2}\\
\theta_3 &= \pi\\
\theta_4 &= \frac{\pi}{2}\\
\theta_5 &= \frac{\pi}{2}\\
\theta_6 &= \frac{\pi}{2}
\end{align*}

Ce qui nous donne les flux suivants pour chacune des faces :

\begin{align*}
\Phi_{E_1} &= ES_{face}\cos\theta_1 = 10^3\cdot10^{-2} \cos 0 = 10 \frac{N\cdot m^2}{C}\\
\Phi_{E_2} &= ES_{face}\cos\theta_2 = 10^3\cdot10^{-2} \cos \frac{\pi}{2} = 0 \frac{N\cdot m^2}{C}\\
\Phi_{E_3} &= ES_{face}\cos\theta_3 = 10^3\cdot10^{-2} \cos \pi = -10 \frac{N\cdot m^2}{C}\\
\Phi_{E_4} &= ES_{face}\cos\theta_4 = 10^3\cdot10^{-2} \cos \frac{\pi}{2} = 0 \frac{N\cdot m^2}{C}\\
\Phi_{E_5} &= ES_{face}\cos\theta_5 = 10^3\cdot10^{-2} \cos \frac{\pi}{2} = 0 \frac{N\cdot m^2}{C}\\
\Phi_{E_6} &= ES_{face}\cos\theta_6 = 10^3\cdot10^{-2} \cos \frac{\pi}{2} = 0 \frac{N\cdot m^2}{C}
\end{align*}

En sommant on obtient, le flux total suivant :

\begin{align*}
\Phi_E&=\sum_{i=1}^{6} \Phi_{E_i}=\sum_{i=1}^{6} ES_{face}\cos{\theta_i}\\
\Phi_E&=10 + 0 - 10 + 0 + 0 + 0 = 0 \frac{N\cdot m^2}{C}
\end{align*}
