---
# author:
# - El Kharroubi Michaël
title: "Travail pratique : implémentation des vecteurs en deux dimensions en C"
autoSectionLabels: true
autoEqnLabels: false
eqnPrefix: 
  - "éq."
  - "éqs."
chapters: true
numberSections: false
chaptersDepth: 1
sectionsDepth: 3
lang: fr
documentclass: article
papersize: A4
cref: false
pandoc-numbering:
  - category: exercice
urlcolor: blue
---

# Prérequis
  - Installer la librairie SDL2 (`libsdl2-dev` sur ubuntu)

# But

- Rappel sur les opérations vectorielles de base en deux dimensions.
- Implémenter une librairie en C, qui pourra être réutilisée par la suite.

# Énoncé

Dans le cadre de ce travail pratique, vous serez amené à compléter le code fourni, afin de satisfaire l'ensemble des tests. Vous pouvez retrouver les formules nécessaires, ainsi qu'un rappel théorique sur le site du cours [malaspinas.academy/phys](http://malaspinas.academy/phys/index.html#vecteurs). Si la formule pour l'une des fonctions ne se trouve pas dans le cours, c'est à vous de trouver la solution.

Joint à cet énoncé, vous trouverez une archive nommée `tp_vec2.tar.gz` sur Cyberlearn. Ce dossier contient les fichiers suivants :

```
tp_vec2
|-- gfx # Librairie graphique simple gfx
|   |-- gfx.c
|   |-- gfx.h
|-- main.c #Exemple d'utilisation de la librairie gfx & vec2
|-- Makefile
|-- vec2 # Librairie vecteurs 2d
    |-- vec2.c # Fichier à compléter
    |-- vec2.h
    |-- vec_tests.c # Programme de test
```

Le fichier `vec2.c` contient 12 fonctions à compléter. Deux d'entre elles le sont déjà. Chaque fonction possède un entête et une signature, vous devez la compléter en les respectant. **Attention**, vous **ne devez pas** modifier la signature des fonctions (nom et arguments).

Le travail pratique est terminé, lorsque que l'ensemble des tests passent. Vous pouvez exécuter les tests à tout moment en effectuant la commande `make run_tests` dans le répertoire `tp_vec2`.

Une fois que tous les tests passent avec succès, vous pouvez parcourir le fichier `main.c`. Essayez de comprendre ce qui y est fait. Dans un second temps, exécutez la commande `make main`, suivie de `./main` afin d'afficher le résultat.

# Travail à rendre

Ce travail s'effectue par **groupe de deux** obligatoirement. Vous devez créer
votre groupe sur Cyberlearn.

Le code doit être rendu sur Cyberlearn sous la forme d'une archive contenant un
répertoire au nom des deux auteurs·trices du code, qui lui-même contiendra tout
votre code.

Le code doit être rendu au plus tard le 1.11.2021.
